
/* ****************** 1칸 레이아웃  ****************** */

.layout_189747_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189747_ > div:after {content:''; display:block; clear:both;}
.layout_189747_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189747_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_189803_:after {content:''; display:block; clear:both;}
.img_tile_189803_ * {box-sizing:border-box;}
.img_tile_189803_ .item {float:left; position:relative; width:100%; padding:2px;}
.img_tile_189803_ .item a {display:block; text-decoration:none;}
.img_tile_189803_ figure {display:block; margin:0; padding:2px;}
.img_tile_189803_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_189803_ .text_box {display:block;}
.img_tile_189803_ .text_box p {margin:0; padding:5px;}
.img_tile_189803_ .subject {font-weight:bold; color:#000000;border-radius:20px; border:1px solid #ccc;}
.img_tile_189803_ .content {color:#444;}

.text_sml_189803_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_189803_ .content {font-size:13px; line-height:1.6em;}
.text_mid_189803_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_189803_ .content {font-size:14px; line-height:1.6em;}
.text_big_189803_ .subject {font-size:18px; line-height:1.4em;}
.text_big_189803_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_189803_ .item {width:100%;}
.col_m_2_189803_ .item {width:50%;}
.col_m_3_189803_ .item {width:33.3333%;}
  .col_m_4_189803_ .item {width:25%;}
  .col_m_5_189803_ .item {width:20%;}
  .col_m_6_189803_ .item {width:16.6666%;}
.col_m_1_189803_ .item,
.col_m_2_189803_ .item2n,
.col_m_3_189803_ .item3n {clear:both;}
  .col_m_4_189803_ .item4n {clear:both;}
  .col_m_5_189803_ .item5n {clear:both;}
  .col_m_6_189803_ .item6n {clear:both;}

@media (min-width:1024px){
	.col_m_1_189803_ .item,
	.col_m_2_189803_ .item2n,
	.col_m_3_189803_ .item3n {clear:none;}
  .col_m_4_189803_ .item3n {clear:none;}
  .col_m_5_189803_ .item3n {clear:none;}
  .col_m_6_189803_ .item3n {clear:none;}

	.col_pc_1_189803_ .item {width:100%;}
	.col_pc_2_189803_ .item {width:50%;}
	.col_pc_3_189803_ .item {width:33.3333%;}
	.col_pc_4_189803_ .item {width:25%;}
	.col_pc_5_189803_ .item {width:20%;}
	.col_pc_6_189803_ .item {width:16.6666%;}
	.col_pc_1_189803_ .item,
	.col_pc_2_189803_ .item2n,
	.col_pc_3_189803_ .item3n,
	.col_pc_4_189803_ .item4n,
	.col_pc_5_189803_ .item5n,
	.col_pc_6_189803_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_189803_ .item,
	.col_m_2_189803_ .item2n,
	.col_m_3_189803_ .item3n {clear:none;}
  .col_m_4_189803_ .item4n {clear:none;}
  .col_m_5_189803_ .item5n {clear:none;}
  .col_m_6_189803_ .item6n {clear:none;}

	.col_pc_1_189803_ .item {width:100%;}
	.col_pc_2_189803_ .item {width:50%;}
	.col_pc_3_189803_ .item {width:33.3333%;}
	.col_pc_4_189803_ .item {width:25%;}
	.col_pc_5_189803_ .item {width:20%;}
	.col_pc_6_189803_ .item {width:16.6666%;}
	.col_pc_1_189803_ .item,
	.col_pc_2_189803_ .item2n,
	.col_pc_3_189803_ .item3n,
	.col_pc_4_189803_ .item4n,
	.col_pc_5_189803_ .item5n,
	.col_pc_6_189803_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_189748_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_189748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189748_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189707_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189707_ > div:after {content:''; display:block; clear:both;}
.layout_189707_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189707_ {min-width:1200px;}
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__189719_ * {box-sizing:border-box}
	.pm-board_album__189719_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__189719_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__189719_ li {float:left}
	.pm-board_album__189719_ li.clear {clear:both}
	.pm-board_album__189719_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__189719_ .figure {margin:0}
	.pm-board_album__189719_ .figure img {display:block;margin:0 auto}
  
  .pm-board_album__189719_ .figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.pm-board_album__189719_ .figure img:hover {transform:scale(1.1); transition:transform .5s; }      
  
	.pm-board_album__189719_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__189719_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__189719_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__189719_ .bd,
	.pm-board_album__189719_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__189719_ .comment {font-weight:normal;color:#888}
	.pm-board_album__189719_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__189719_.col_m2 li {width:50%}
	.pm-board_album__189719_.col_m3 li {width:33.33%}
	.pm-board_album__189719_.col_m4 li {width:25%}
	.pm-board_album__189719_.col_m5 li {width:20%}
	.pm-board_album__189719_.col_m6 li {width:16.66%}
	.pm-board_album__189719_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__189719_.col_t2 li {width:50%}
	.pm-board_album__189719_.col_t3 li {width:33.33%}
	.pm-board_album__189719_.col_t4 li {width:25%}
	.pm-board_album__189719_.col_t5 li {width:20%}
	.pm-board_album__189719_.col_t6 li {width:16.66%}
	.pm-board_album__189719_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__189719_.col_p2 li {width:50%}
	.pm-board_album__189719_.col_p3 li {width:33.33%}
	.pm-board_album__189719_.col_p4 li {width:25%}
	.pm-board_album__189719_.col_p5 li {width:20%}
	.pm-board_album__189719_.col_p6 li {width:16.66%}
	.pm-board_album__189719_ li.clear_p {clear:both}
}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}
